Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1421173 - [RFE] New Monitor Menu should be hidden in CloudForms 4.5
Summary: [RFE] New Monitor Menu should be hidden in CloudForms 4.5
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.8.0
Assignee: Mooli Tayer
QA Contact: Einat Pacifici
URL:
Whiteboard: container:ui
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-10 14:31 UTC by Loic Avenel
Modified: 2018-04-25 15:11 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-12 16:51:58 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)

Description Loic Avenel 2017-02-10 14:31:14 UTC
Description of problem: New Monitor Menu from cm-ops project should be hidden in CloudForms 4.5 by default.

Comment 5 Tony 2017-03-16 11:50:21 UTC
Verified on CFME 4.5


Note You need to log in before you can comment on or make changes to this bug.